Jump to content

# Lenovo IdeaPad L3 (15IML05)

From ArchWiki

This article or section does not follow the Laptop page guidelines.

Reason: Stub/style. (Discuss in Talk:Lenovo IdeaPad L3 (15IML05))

## Function keys

- `fn+q` = Performance | Quiet modes
- `fn+s` = Print
- `fn+t` = Print
- `fn+b` = Control_L
- `fn+k` = Scroll_Lock
- `fn+i` = Insert
- `fn+p` = Pause

Note Switching Performance/Quiet mode can be done using the BIOS settings, or `fn+q`. The value in this file `/sys/devices/platform/INT3400:00/odvp0` indicates which mode is active; 1 for quiet, and 0 for performance.

## Fan control

`/sys/bus/platform/devices/VPC2004:*/fan_mode`

Changes fan mode. There are four available modes:

- 0 -> Super Silent Mode
- 1 -> Standard Mode
- 2 -> Dust Cleaning
- 4 -> Efficient Thermal Dissipation Mode

Category:

- Lenovo

Hidden category:

- Pages or sections flagged with Template:Laptop style

Lenovo IdeaPad L3 (15IML05)
Add topic